package com.rjconsultores.ventaboletos.vo.conexion;

public class ConexionVO {
	private String conOrigen;
	private String conDestino;
	private Integer grupo;
	private String tramoOrigen;
	private String tramoDestino;
	private Long conexionCtrlId;

	private boolean buscaAgruapada;

	public String getConOrigen() {
		return conOrigen;
	}

	public void setConOrigen(String conOrigen) {
		this.conOrigen = conOrigen;
	}

	public String getConDestino() {
		return conDestino;
	}

	public void setConDestino(String conDestino) {
		this.conDestino = conDestino;
	}

	public Integer getGrupo() {
		return grupo;
	}

	public void setGrupo(Integer grupo) {
		this.grupo = grupo;
	}

	public String getTramoOrigen() {
		return tramoOrigen;
	}

	public void setTramoOrigen(String tramoOrigen) {
		this.tramoOrigen = tramoOrigen;
	}

	public String getTramoDestino() {
		return tramoDestino;
	}

	public void setTramoDestino(String tramoDestino) {
		this.tramoDestino = tramoDestino;
	}

	public Long getConexionCtrlId() {
		return conexionCtrlId;
	}

	public void setConexionCtrlId(Long conexionCtrlId) {
		this.conexionCtrlId = conexionCtrlId;
	}

	public boolean isBuscaAgruapada() {
		return buscaAgruapada;
	}

	public void setBuscaAgruapada(boolean buscaAgruapada) {
		this.buscaAgruapada = buscaAgruapada;
	}

	@Override
	public String toString() {
		return "ConexionVO [conOrigen=" + conOrigen + ", conDestino=" + conDestino + ", grupo=" + grupo + ", tramoOrigen=" + tramoOrigen + ", tramoDestino=" + tramoDestino + ", conexionCtrlId=" + conexionCtrlId + "]";
	}
}
